# Run single experiment
agent_type=planner
n_agents=1

echo "Running experiment with:"
echo "Agent type: $agent_type"
echo "Number of agents: $n_agents"


python my_agent/run.py -t "$agent_type" -n "$n_agents" --level level_12 --model "claude-37" --executor_model "gpt-4o-mini" --ablation
